Your message dated Tue, 15 Aug 2017 19:45:14 +0300
with message-id <20170815164514.wx45xeysy2dfya3v@localhost>
and subject line Re: Bug#872221: amarok: symbol lookup error libavcodec.so.57: 
undefined symbol: lame_set_VBR_quality
has caused the Debian Bug report #872221,
regarding amarok: symbol lookup error libavcodec.so.57: undefined symbol: 
lame_set_VBR_quality
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
872221: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=872221
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: amarok
Version: 2.8.0-8
Severity: grave
Justification: renders package unusable

Dear Maintainer,

amarok does not start with message:

amarok: symbol lookup error: /usr/lib/x86_64-linux-gnu/libavcodec.so.57: 
undefined symbol: lame_set_VBR_quality


   * What led up to the situation?
   Upgrade from jessie to stretch

   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?



-- System Information:
Debian Release: 9.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.9.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=el_GR.UTF-8, LC_CTYPE=el_GR.UTF-8 (charmap=locale: Cannot set 
LC_ALL to default locale: Arquivo ou diretório não encontrado
UTF-8), LANGUAGE=pt_BR:en_US (charmap=locale: Cannot set LC_ALL to default 
locale: Arquivo ou diretório não encontrado
UTF-8)
Shell: /bin/sh linked to /bin/bash
Init: sysvinit (via /sbin/init)

Versions of packages amarok depends on:
ii  amarok-common             2.8.0-8
ii  amarok-utils              2.8.0-8
ii  kde-runtime               4:16.08.3-2
ii  libavcodec-extra57        7:3.2.5-1
ii  libavformat57             7:3.2.5-1
ii  libavutil55               7:3.2.5-1
ii  libc6                     2.24-11+deb9u1
ii  libcurl3-gnutls           7.52.1-5
ii  libgcrypt20               1.7.6-2+deb9u1
ii  libgdk-pixbuf2.0-0        2.36.5-2
ii  libgl1-mesa-glx [libgl1]  13.0.6-1+b2
ii  libglib2.0-0              2.50.3-2
ii  libgpod4                  0.8.3-8.2
ii  libgpod4-nogtk            0.8.3-8.2
ii  libkcmutils4              4:4.14.26-2
ii  libkdecore5               4:4.14.26-2
ii  libkdeui5                 4:4.14.26-2
ii  libkdewebkit5             4:4.14.26-2
ii  libkdnssd4                4:4.14.26-2
ii  libkfile4                 4:4.14.26-2
ii  libkio5                   4:4.14.26-2
ii  libknewstuff3-4           4:4.14.26-2
ii  liblastfm1                1.0.9-1
ii  libloudmouth1-0           1.5.3-2
ii  libmariadbclient18        10.1.23-9+deb9u1
ii  libmariadbd18             10.1.23-9+deb9u1
ii  libmtp9                   1.1.13-1
ii  libmygpo-qt1              1.0.9-2
ii  libofa0                   0.9.3-15
ii  libphonon4                4:4.9.0-4
ii  libplasma3                4:4.14.26-2
ii  libqjson0                 0.8.1-3
ii  libqt4-dbus               4:4.8.7+dfsg-11
ii  libqt4-network            4:4.8.7+dfsg-11
ii  libqt4-opengl             4:4.8.7+dfsg-11
ii  libqt4-script             4:4.8.7+dfsg-11
ii  libqt4-sql                4:4.8.7+dfsg-11
ii  libqt4-svg                4:4.8.7+dfsg-11
ii  libqt4-xml                4:4.8.7+dfsg-11
ii  libqtcore4                4:4.8.7+dfsg-11
ii  libqtgui4                 4:4.8.7+dfsg-11
ii  libqtscript4-core         0.2.0-1+b1
ii  libqtscript4-gui          0.2.0-1+b1
ii  libqtscript4-network      0.2.0-1+b1
ii  libqtscript4-sql          0.2.0-1+b1
ii  libqtscript4-uitools      0.2.0-1+b1
ii  libqtscript4-xml          0.2.0-1+b1
ii  libqtwebkit4              2.3.4.dfsg-9.1
ii  libsolid4                 4:4.14.26-2
ii  libstdc++6                6.3.0-18
ii  libthreadweaver4          4:4.14.26-2
ii  libx11-6                  2:1.6.4-3
ii  libxml2                   2.9.4+dfsg1-2.2
ii  phonon                    4:4.9.0-4

Versions of packages amarok recommends:
ii  clamz        0.5-2+b2
ii  kio-audiocd  4:16.08.3-1

Versions of packages amarok suggests:
pn  amarok-doc         <none>
ii  libqt4-sql-mysql   4:4.8.7+dfsg-11
pn  libqt4-sql-psql    <none>
ii  libqt4-sql-sqlite  4:4.8.7+dfsg-11
pn  moodbar            <none>

Versions of packages amarok-common depends on:
ii  perl  5.24.1-3+deb9u1

amarok-common recommends no packages.

Versions of packages amarok is related to:
ii  phonon-backend-gstreamer [phonon-backend]  4:4.9.0-1
ii  phonon-backend-vlc [phonon-backend]        0.9.0-2

-- debconf information:
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "pt_BR:en_US",
        LC_ALL = (unset),
        LC_TIME = "pt_BR.UTF-8",
        LANG = "el_GR.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to a fallback locale ("el_GR.UTF-8").
locale: Cannot set LC_ALL to default locale: Arquivo ou diretório não encontrado

--- End Message ---
--- Begin Message ---
On Tue, Aug 15, 2017 at 07:05:15PM +0300, Kostas Papadopoulos wrote:
>...
> 
> lddd /usr/lib/x86_64-linux-gnu/libavcodec.so.57 | grep libmp3lame
>         libmp3lame.so.0 => /usr/local/lib/libmp3lame.so.0
>...

This is causing your problem - you have lame manually installed
in /usr/local, and removing this library will fix your problem.

> Best Regards
> Kostas Papadopoulos

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to